/*-- Base Styles --*/

* {
  box-sizing: border-box;
}
* a img {
  border: 0;
}
html {
  font-size: 16px;
  line-height: 1.65em;
  color: #4c4e4d;
}
body {
  font-family: sans-serif;
  font-weight: normal;
  padding: 0px;
  margin: 0px;
  text-align: left;
}
img {
  max-width: 100%;
  max-height: 100%;
  height: auto;
}
#pop a img {
  height: 0px;
  width: 0px;
  border-width: 0px;
}
#pop a:hover img {
  position: absolute;
  top: 110px;
  left: -190px;
  width: 372px;
  height: 234px;
  z-index: 100;
}
.stdDate {
  font-size: 10pt;
}
.text_articles {
  text-align: left;
}
.contentDisplayableWidth {
  overflow: hidden;
}
.box_text {
  font-size: 8pt;
}
ul.text_articles_sidebar {
  font-size: 8pt;
  max-width: 173px;
  float: right;
  padding: 10px 12px 12px 25px;
  margin: 5px 1px 10px 15px;
  border: solid;
  border-color: #ccc;
  background-color: #fbf7ee;
  border-width: 1px;
  color: #333;
  line-height: 16px;
  text-align: left;
}
ol.text_articles_sidebar_numbered {
  font-size: 8pt;
  max-width: 173px;
  float: right;
  padding: 18px 12px 18px 36px;
  margin: 5px 1px 10px 15px;
  border: solid;
  border-color: #ccc;
  background-color: #fbf7ee;
  border-width: 1px;
  color: #333;
  line-height: 16px;
  text-align: left;
}
table.textbox {
  font-size: 8pt;
  margin: 5px;
  padding: 5px;
  border-style: solid;
  border-color: #ccc;
  background-color: #fbf7ee;
  border-width: 1px;
  line-height: 16px;
  text-align: justify;
}
table.textbox_table {
  font-size: 8pt;
  margin: 5px;
  padding: 5px;
  border-style: solid;
  border-color: #ccc;
  background-color: #fff;
  border-width: 1px;
  line-height: 16px;
  text-align: justify;
}
#barCaption {
  height: 30px;
  background-image: url(/images/barCaptionGrey.jpg);
  background-repeat: repeat-x;
  font-size: 10pt;
  color: #fff;
  font-weight: bold;
  line-height: 24px;
}
#barAdvertiseWithUs {
  height: 30px;
  background: url(/images/barAdvertiseWithUs.gif);
  background-repeat: repeat-x;
  position: relative;
  top: -30px;
  font-size: 7pt;
  color: #999;
  line-height: 30px;
}
table.columns {
  width: 100%;
  padding: 0px;
  border: none;
  border-collapse: collapse;
}
td.columns {
  width: 75%;
  vertical-align: top;
  text-align: left;
}
img.links {
  border: 0px;
  margin: 0 3px;
}
img.contentPicture {
  border-width: 1px;
}
img.columnAuthors {
  width: 73px;
  height: 73px;
}
img.magazineLeft {
  padding: 4px;
  border: 1px solid #ccc;
  margin: 10px 20px 10px 5px;
  float: left;
}
.columnBy {
  font-size: 9px;
  color: #999;
  font-style: italic;
}
.columnWhom {
  font-size: 10pt;
  color: #963;
}
.columnSample {
  font-size: 8pt;
  color: #666;
}
.blink {
  font-size: 14px;
  color: #39f;
  font-style: italic;
  font-weight: bold;
  cursor: pointer;
}
a.blink:link {
  text-decoration: none;
}
a.blink:visited {
  text-decoration: none;
}
a.blink:active {
  text-decoration: none;
}
a.blink:hover {
  text-decoration: underline;
}
.hotlinks {
  font-size: 8pt;
  font-weight: bold;
}
a.hotlinks:link {
  text-decoration: none;
}
a.hotlinks:visited {
  text-decoration: none;
}
a.hotlinks:active {
  text-decoration: none;
}
a.hotlinks:hover {
  text-decoration: underline;
}
.hotlinksBlue {
  font-size: 8pt;
  font-weight: bold;
  color: #33c;
  font-style: italic;
}
a.hotlinksBlue:link {
  color: #33c;
  text-decoration: none;
}
a.hotlinksBlue:visited {
  color: #33c;
  text-decoration: none;
}
a.hotlinksBlue:active {
  color: #33c;
  text-decoration: none;
}
a.hotlinksBlue:hover {
  color: #33c;
  text-decoration: underline;
}
.sitemaplinks {
  font-size: 8pt;
  font-weight: normal;
  color: #666;
}
a.sitemaplinks:link {
  text-decoration: none;
}
a.sitemaplinks:visited {
  text-decoration: none;
}
a.sitemaplinks:active {
  text-decoration: none;
}
a.sitemaplinks:hover {
  text-decoration: underline;
}
.adlinks {
  font-size: 8pt;
  font-weight: normal;
  color: #004E7A;
}
a.adlinks:link {
  text-decoration: none;
}
a.adlinks:visited {
  text-decoration: none;
}
a.adlinks:active {
  text-decoration: none;
}
a.adlinks:hover {
  text-decoration: underline;
}
.headerUtil {
  font-size: 10pt;
  color: #c00;
  line-height: 12px;
  text-align: center;
}
a.headerUtil:link {
  text-decoration: none;
}
a.headerUtil:visited {
  text-decoration: none;
}
a.headerUtil:active {
  text-decoration: none;
}
a.headerUtil:hover {
  text-decoration: underline;
}
a.advertiseWithUs:link {
  color: #999;
  text-decoration: none;
}
a.advertiseWithUs:visited {
  color: #999;
  text-decoration: none;
}
a.advertiseWithUs:active {
  color: #999;
  text-decoration: none;
}
a.advertiseWithUs:hover {
  color: #000;
  text-decoration: underline;
}
a.h3:link {
  color: #004E7A;
  text-decoration: none;
}
a.h3:visited {
  color: #004E7A;
  text-decoration: none;
}
a.h3:active {
  color: #004E7A;
  text-decoration: none;
}
a.h3:hover {
  color: #004E7A;
  text-decoration: underline;
}
.headingGrey8 {
  font-size: 8pt;
  color: #999;
  padding: 0px 0px 0px 0px;
}
.headingGrey9 {
  font-size: 9pt;
  color: #999;
  padding: 0px 0px 0px 0px;
}
.headingCharcoal8 {
  font-size: 8pt;
  color: #666;
  padding: 0px 0px 0px 0px;
}
.headingCharcoal9 {
  font-size: 9pt;
  color: #666;
  padding: 0px 0px 0px 0px;
}
.headingBlack8 {
  font-size: 8pt;
  color: #000;
  padding: 0px 0px 0px 0px;
}
.headingBlack9 {
  font-size: 9pt;
  color: #000;
  padding: 0px 0px 0px 0px;
}
.headingRed8 {
  font-size: 8pt;
  color: #c00;
  padding: 0px 0px 0px 0px;
}
.headingRed9 {
  font-size: 9pt;
  color: #004E7A;
  padding: 0px 0px 0px 0px;
}

/*-- removing effects of these empty divs below --
.spaceV16 {
  line-height: 16px;
}
.spaceV12 {
  line-height: 12px;
}
.spaceV8 {
  line-height: 8px;
}
.spaceV4 {
  line-height: 4px;
}
.spaceV2 {
  line-height: 2px;
}
.spaceV1 {
  line-height: 1px;
}
--*/

.sectionsArticleTopicLink {
  color: #666;
}
a.sectionsArticleTopicLink:link {
  text-decoration: none;
}
a.sectionsArticleTopicLink:visited {
  text-decoration: none;
}
a.sectionsArticleTopicLink:active {
  text-decoration: none;
}
a.sectionsArticleTopicLink:hover {
  text-decoration: underline;
}
.columnTitle {
  font-size: 16px;
  color: #333;
}
a.columnTitle:link {
  text-decoration: none;
}
a.columnTitle:visited {
  text-decoration: none;
}
a.columnTitle:active {
  text-decoration: none;
}
a.columnTitle:hover {
  text-decoration: underline;
}
.sidebarTitle {
  font-size: 9pt;
  color: #004E7A;
}
a.sidebarTitle:link {
  text-decoration: none;
}
a.sidebarTitle:visited {
  text-decoration: none;
}
a.sidebarTitle:active {
  text-decoration: none;
}
.advertiseWithUs {
  font-size: 10pt;
  color: #9cf;
}
a.advertiseWithUs:link {
  text-decoration: none;
}
a.advertiseWithUs:visited {
  text-decoration: none;
}
a.advertiseWithUs:active {
  text-decoration: none;
}
a.advertiseWithUs:hover {
  text-decoration: underline;
}
.hrGrey {
  width: 100%;
  background-color: #ccc;
  height: 1px;
}
.hrGrey hr {
  display: none;
}
.hrGreyDotted {
  width: 100%;
  /*  background-image: url(/images/hrGreyDotted.gif);*/
  height: 1px;
  border-bottom: 1px dotted gray;
}
.hrGreyDotted hr {
  display: none;
}
.hrCharcoal {
  width: 100%;
  background-color: #999;
  height: 1px;
}
.hrCharcoal hr {
  display: none;
}
.hrCharcoalDotted {
  width: 100%;
  /*  background-image: url(/images/hrCharcoalDotted.gif);*/
  height: 1px;
  border-bottom: 1px dotted #333;
}
.hrCharcoalDotted hr {
  display: none;
}
.hrBlack {
  width: 100%;
  background-color: #000;
  height: 1px;
}
.hrBlack hr {
  display: none;
}
.hrBlackDotted {
  width: 100%;
  /*background-image: url(/images/hrBlackDotted.gif);*/
  height: 1px;
  border-bottom: 1px dotted black;
}
.hrBlackDotted hr {
  display: none;
}
.hrCrimson2 {
  width: 100%;
  background-color: #004E7A;
  height: 2px;
}
.hrCrimson2 hr {
  display: none;
}
.hrRed {
  width: 100%;
  background-color: #c00;
  height: 1px;
}
.hrRed hr {
  display: none;
}
.hrRedDotted {
  width: 100%;
  /*background-image: url(/images/hrRedDotted.gif);*/
  height: 1px;
  border-bottom: 1px dotted #004E7A;
}
.hrRedDotted hr {
  display: none;
}
.stdColumnFormatArticles {
  padding: 0 0 20px 0;
  margin: 0 0 20px 0;
  border-bottom: 1px solid #777;
}
.stdColumnFormatArticles .spaceV4 {
  display: none;
}
.stdColumnFormatArticles h3 {
  margin: 0 0 0.5em 0;
}
.stdColumnFormatArticlesText {
  font-size: 8pt;
  padding: 8px 11px 0px 11px;
  line-height: 18px;
  text-align: justify;
}
table.form {
  padding: 0px;
  border: none;
  border-collapse: collapse;
}
form {
  margin: 0px;
}
input.text {
  height: 15px;
  width: 154px;
  background-color: #fff;
  border-style: solid;
  border-color: #ccc;
  border-width: 1px;
  font-size: 8pt;
  line-height: 10px;
  padding-top: 4px;
  padding-left: 4px;
  color: #999;
}
input.button {
  vertical-align: top;
}
.headline {
  font-size: 16pt;
  color: #004E7A;
}
.headlineSubheadingBAK {
  font-size: 11pt;
  font-weight: bold;
  color: #666;
}
.headlineSubheading {
  font-size: 10pt;
  font-weight: normal;
  color: #333;
  line-height: 22px;
}
.headlineIndex {
  font-size: 11pt;
  color: #004E7A;
}
.headlineIndexSubheading {
  font-size: 8pt;
  color: #666;
}
li {
  list-style: square;
}
ul.sitemap {
  margin-top: 2px;
  margin-left: 18px;
  margin-bottom: 2px;
}
.txt_sm {
  font-size: 8pt;
  font-weight: normal;
  line-height: 18px;
  text-align: justify;
  color: #000000;
}
.txt_sm_b {
  font-size: 8pt;
  font-weight: bold;
  line-height: 18px;
  text-align: justify;
  color: #000000;
}
.txt_med {
  font-size: 10pt;
  font-weight: normal;
  line-height: 18px;
  text-align: justify;
  color: #000000;
}
.txt_med_b {
  font-size: 10pt;
  font-weight: bold;
  line-height: 18px;
  text-align: justify;
  color: #000000;
}
#greyBoxDiv {
  position: fixed;
  top: 0;
  left: 0;
  background-color: #000;
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.5;
  padding: 20px;
  height: 100%;
  width: 100%;
  z-index: 998;
}
input[type='button'],
input[type='submit'],
input.button {
  cursor: pointer;
}
input[type='button'][disabled],
input[type='submit'][disabled],
input.button[disabled] {
  cursor: default;
}
* html #greyBoxDiv {
  /* ie6 hack */
  height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight: document.body.offsetHeight + 'px');
  width: expression(document.body.scrollWidth > document.body.offsetWidth ? document.body.scrollWidth: document.body.offsetWidth + 'px');
}
.magCursor {
  cursor: url(/images/icons/magnify.cur), url(images/icons/magnify.cur), url(../images/icons/magnify.cur), pointer;
}
.shrinkCursor {
  cursor: url(/images/icons/shrink.cur), url(images/icons/shrink.cur), url(../images/icons/shrink.cur), pointer;
}
.pointer {
  cursor: pointer;
}

/* Style from Promo Column Quick Directory Search Box */


/* Was in Style tag in body causing critical HTML validation error */

.ddcolortabs {
  padding: 0;
  width: 100%;
  background: transparent;
}
.ddcolortabs ul {
  font: normal 11px Arial, Verdana, sans-serif;
  margin: 0;
  padding: 0;
  list-style: none;
}
.ddcolortabs li {
  display: inline;
  margin: 0 2px 0 0;
  padding: 0;
  text-transform: uppercase;
}
.ddcolortabs a {
  float: left;
  color: white;
  background: #B4424a url(images/directoryonline/color_tabs_left.gif) no-repeat left top;
  margin: 0 2px 0 0;
  padding: 0 0 1px 1px;
  text-decoration: none;
  letter-spacing: 1px;
}
.ddcolortabsline {
  clear: both;
  padding: 0;
  width: 167px;
  height: 4px;
  line-height: 4px;
  background: #7D1416;
  /*border-top: 1px solid #fff; Remove this to remove border between bar and tabs*/
}
.ddcolortabs a span {
  float: left;
  display: block;
  background: transparent url(images/directoryonline/color_tabs_right.gif) no-repeat right top;
  padding: 6px 8px 3px 7px;
}
.ddcolortabs a span {
  float: none;
}
.ddcolortabs a:hover {
  background-color: #7D1416;
}
.ddcolortabs a:hover span {
  background-color: #7D1416;
}
.ddcolortabs a.current,
#ddcolortabs a.current span {
  /*currently selected tab*/
  background-color: #7D1416;
}
.tabcontainer {
  height: 1.5em;
  /*height of 2nd level sub menus. Set to largest's sub menu's height to avoid jittering.*/
  padding: 0px 1px 1px 0px;
}
.tabcontent {
  display: none;
  font: normal 10px Arial, Verdana, sans-serif;
  border: 1px solid #7D1416;
  background-color: #FFFFFF;
}
.headercontent {
  font: normal 12px Arial, Verdana, sans-serif;
  width: 60%;
  border: 1px solid #7D1416;
  padding: 3px 2px 3px 3px;
}
.forminfo {
  margin: 3px 3px 3px 3px;
  background-color: #FFFFFF;
}
.selectBox {
  position: relative;
  display: inline-block;
  cursor: default;
  text-align: left;
  line-height: 30px;
  border: 1px solid #ccc;
  clear: both;
  color: #888;
}
span.selected {
  width: 192px;
  text-indent: 4px;
  border-right: none;
  background: #FFF;
  overflow: hidden;
}
span.selectArrow {
  width: 30px;
  /*border:1px solid #60abf8;*/
  border-left: 1px solid #333;
  text-align: center;
  font-size: 20px;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
  /*background:#4096ee;*/
  background: #CCC;
}
span.selectArrow,
span.selected {
  position: relative;
  float: left;
  height: 30px;
  z-index: 1;
}
.selectOptions {
  position: absolute;
  top: 28px;
  left: 0;
  width: 198px;
  border: 1px solid #ccc;
  overflow: hidden;
  background: #f6f6f6;
  padding-top: 2px;
  display: none;
}
span.selectOption {
  display: block;
  width: 100%;
  line-height: 1.2em;
  padding: 0px 4px;
}
span.selectOption:hover {
  color: #f6f6f6;
  background: #4096ee;
}
.pointer {
  cursor: pointer;
}
.hidden {
  display: none;
}

/*-- ==================================== --

Responsive Site retro-fit over-rides

-- ====================================== --*/


/*-- Basic over-rides --*/

div[class^="spaceV"] {
  height:0px;
}

/*-- Basic Typography --*/

.basic-title {
  font-weight: 100;
  font-size: 32px;
  margin: 0 0 .25em 0;
}
.basic-title a {
  color: #004E7A;
  display: block;
}
.basic-title a:hover {
  color: #428bca;
  text-decoration: none;
}
.basic-title-subtitle {
  font-size: 18px;
  margin: 0 0 .25em 0;
  line-height: 1.4em;
}

/*-- Layout  --*/

.container-main {
  width: 100%;
  padding: 0 10px;
  margin: 0 0 20px 0;
  position: relative;
  overflow: hidden;
}
.container-inside {
  max-width: 1080px;
  padding: 0px;
  margin: 0 auto;
}
.container-main::after {
  clear: both;
  content: "";
  display: table;
}
.container-inside::after {
  clear: both;
  content: "";
  display: table;
}
.main-content {
  width: 100%;
  padding: 0;
  margin: 0;
}

/*-- Layout Default --*/

@media only screen and (min-width: 768px) {
  .layout-default .main-content {
    width: 100%;
    float: left;
    padding-right: 340px;
    margin-right: -300px;
  }
  .layout-default .aside-main {
    width: 300px;
    clear: none;
    float: right;
  }
}

/*-- 2 Column Layout (more or less the same as Default Layout now) --*/

@media only screen and (min-width: 768px) {
  .layout-2column .main-content {
    width: 100%;
    float: left;
    padding-right: 340px;
    margin-right: -300px;
  }
  .layout-2column .aside-main {
    width: 300px;
    clear: none;
    float: right;
  }
}

/*-- Layout Ad Only --*/

@media only screen and (min-width: 960px) {
  .layout-ad-only .main-content {
    width: 100%;
    float: left;
    padding-right: 155px;
    margin-right: -155px;
  }
  .layout-ad-only .aside-main {
    width: 135px;
    float: right;
    padding-top: 0;
    margin-top: 0;
    border-top: 0;
    clear: none;
  }
}

/*-- buttons and links --*/

.button-list {
  padding: 0;
  margin: 0;
}
.button-list li {
  list-style: none;
}
.button-list a {
  display: block;
  padding: 0.5em 0 0.5em 1em;
  margin-bottom: 5px;
  font-size: 14px;
  background-color: #12425d;
  color: #dedede;
}
.button-list a:hover {
  text-decoration: none;
  background: #004E7A;
  color: white;
}
.more-link {
  display: inline-block;
  padding: 5px 20px 5px 10px;
  background-color: #12425d;
  color: #dedede;
  position: relative;
  font-size: 14px;
}
.more-link:after {
  content: "";
  position: absolute;
  right: 5px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 7px;
  border-color: transparent transparent transparent #dedede;
}
.more-link:hover {
  text-decoration: none;
  background: #004E7A;
  color: white;
}
.more-link:hover:after {
  border-color: transparent transparent transparent #ffffff;
}
.button-link {
  display: inline-block;
  padding: 5px 20px 5px 10px;
  background-color: #12425d;
  color: #dedede;
  position: relative;
  font-size: 14px;
}
.button-link:hover {
  text-decoration: none;
  background: #004E7A;
  color: white;
}
.subscribe-link {
  padding: 10px;
  background-color: #12425d;
  color: #dedede;
  display: block;
  text-align: center;
  font-size: 20px;
  color: white;
  font-weight: 100;
  margin: 0;
}
.subscribe-link:hover {
  text-decoration: none;
  background: #004E7A;
  color: white;
}
.addthis-buttons {
  float: right;
  margin-right: 15px;
}
.addthis_default_style .at15t_expanded,
.addthis_default_style .at15t_compact {
  margin-right: 10px;
}
.addthis_toolbox {
  margin-left: 2px;
}
.plusone-button {
  float: right;
  margin-right: 15px;
}
@media only screen and (min-width: 1020px) {
  .container-inside {
    padding: 0;
  }
}

/*-- Header tools --*/

.header-tools {
  background: #005079;
  padding-top: 20px;
}
.form-search {
  max-width: 275px;
  margin: 0 auto;
  padding-right: 30px;
  position: relative;
}
.form-search .text-search {
  height: 25px;
  width: 100%;
  padding: 5px 10px;
  border: 1px solid transparent;
  border-radius: 1px;
  font-size: 14px;
}
.form-search .text-search:focus {
  border-color: rgba(0, 0, 0, 0.75);
  outline: none;
}
.button-search {
  position: absolute;
  top: 0;
  right: 0;
  height: 25px;
  width: 30px;
  padding: 5px 5px 5px 5px;
  background-color: rgba(255, 255, 255, 0.15);
}
.button-search:hover {
  background-color: rgba(255, 255, 255, 0.05);
}
@media only screen and (min-width: 768px) {
  .form-search {
    margin: 0;
    float: right;
  }
  .header-tools {
    padding: 10px;
  }
}

/*-- Header Login --*/

.header-login {
  padding: 10px 0;
  text-align: center;
  color: rgba(255, 255, 255, 0.5);
  font-weight: normal;
  font-size: 14px;
  line-height: 1.5em;
}
.user-name {
  display: none;
}
.header-login a {
  color: rgba(255, 255, 255, 0.5);
  margin: 0 5px;
}
.header-login a:hover {
  color: white;
  text-decoration: none;
}
@media only screen and (min-width: 768px) {
  .header-login {
    float: right;
    padding: 2px 5px;
    margin: 0 10px;
  }
  .user-name {
    display: inline;
  }
}

/*-- Header --*/

.header {
  background-color: #F7F7F7;
  padding: 0px;
  color: white;
  position: relative;
  border-bottom: 5px solid #E0E0E0;
  margin-bottom: 20px;
}
.header .container-inside {
  padding: 0;
}
.branding {
  width: 100%;
  max-width: 300px;
  margin: 0;
  padding: 10px;
  float: left;
}
.branding img {
  max-width: 100%;
}
.branding svg {
  fill: #005079;
}
@media only screen and (min-width: 320px) {
  .branding {
    width: 225px;
  }
}
@media only screen and (min-width: 768px) {
  .branding {
    width: 400px;
    margin: 0;
    padding-bottom: 0;
  }
}

/*-- Main Navigation (bootstrap v3.0.0 Navbar --> http://bootstrapdocs.com/v3.0.0/docs/) --*/

.navbar {
  min-height: inherit;
  margin-bottom: 0;
  font-size: 16px;
}
.navbar-default {
  background-color: transparent;
  border-color: transparent;
}
.navbar-default .navbar-toggle {
  border-color: transparent;
}
.navbar-toggle {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding: 23px 10px;
  border-radius: 0;
  border: 0;
  font-size: 16px;
  line-height: 16px;
  color: #004E7A;
  float: none;
  margin: 0 auto;
  display: block;
}
.navbar-default .navbar-collapse {
  border-color: transparent;
  max-height: none;
}
.navbar-nav .open .dropdown-menu {
  background-color: rgba(0, 0, 0, 0.1);
}
@media only screen and (min-width: 320px) {
  .navbar-toggle {
    float: right;
  }
}
@media only screen and (min-width: 768px) {
  .navbar-nav {
    width: 100%;
  }
  .navbar-default .navbar-nav>li>a {
    color: #004E7A;
  }
  .navbar-toggle {
    display: none;
  }
  .navbar-nav .open .dropdown-menu {
    background-color: white;
  }
  .navbar-nav li {
    list-style: none;
  }
}
@media only screen and (min-width: 1280px) {
  .navbar-nav {
    width: auto;
    float: right;
    margin-top: 34px;
  }
}

/*-- Navigation Secondary --*/

.secondary-menu-container {
  margin-top: -20px;
  border-bottom: 1px solid #ccc;
  padding: 10px 0 0 0;
}
.secondary-menu-container a {
  color: #777;
}
.secondary-menu-title {
  margin: 0;
  font-size: 14px;
  text-transform: uppercase;
}
.secondary-menu {
  font-size: 14px;
  white-space: nowrap;
  overflow: auto;
  padding: 0 0 0 10px;
  margin: 0 0 0 -10px;
  -webkit-overflow-scrolling: touch;
  -webkit-mask-image: -webkit-linear-gradient(left, rgba(5, 5, 5, 0.2) 1%, #000 4.5%, #000 95.5%, rgba(5, 5, 5, 0.2) 99%);
}
.secondary-menu a {
  padding: 10px;
  display: inline-block;
  border-bottom: 3px solid transparent;
}
.secondary-menu-title a:hover {
  color: #004E7A;
  text-decoration: none;
}
.secondary-menu a:first-child {
  padding-left: 0;
}
.secondary-menu a:hover {
  color: #004E7A;
  text-decoration: none;
  border-bottom: 3px solid #004E7A;
}
@media only screen and (min-width: 600px) {
  .secondary-menu {
    -webkit-mask-image: none;
  }
}
@media only screen and (min-width: 768px) {
  .secondary-menu-title {
    font-size: 15px;
  }
}
@media only screen and (min-width: 1020px) {
  .secondary-menu-container .container-inside {
    padding-left: 20px;
  }
}

/*-- Content --*/

.container-columns-main {
  padding: 20px;
}
.content-aside {
  margin-bottom: 40px;
  background: #EFEFEF;
  padding: 10px;
}
.content-aside .more-link {
  font-size: 14px;
  font-weight: 100;
}
.newsletter-content {
  overflow: auto;
  border: 5px solid #ccc;
  background-color: #EFEDE5;
  padding: 0 20px;
}

@media only screen and (min-width: 1080px) {
  .features-aside,
  .news-briefs-aside {
    width: 49.5%;
    float: left;
    overflow: hidden;
  }
  .news-briefs-aside {
    margin-right: 1%;
  }
}


/*-- Asides --*/

.aside {
  font-size: 14px;
}
.aside-box {
  clear: both;
  position: relative;
  background: transparent;
  padding: 0;
  margin: 0 0 40px 0;
}
.aside-box:after {
  clear: both;
  content: "";
  display: table;
}
.aside .more-link {
  font-size: 14px;
  font-weight: 100;
}
.ad-lable {
  display: block;
  text-align: center;
  font-size: 10px;
  color: #9E9E9E;
}
.aside-title {
  display: block;
  margin: 0;
  padding: 0;
  background: #004E7A;
  color: white;
  font-size: 14px;
  font-weight: 100;
  margin-bottom: 10px;
  line-height: 1.3em;
  text-transform: uppercase;
}
.aside-title a {
  color: white;
  display: block;
  padding: 10px 15px;
  line-height: 1.3em;
  text-decoration: none;
}
.aside-caption {
  display: block;
  padding: 5px 10px;
  background: #f2f2f2;
  color: #a6a6a6;
  font-size: 11px;
}
.aside-title a:hover {
  color: #dedede;
}
.aside-search-industry-db .button-list {
  width: 60%;
  padding-right: 10px;
  float: left;
  padding-left: 0;
}

/*.aside-search-industry-db .aside-promo-box-thumb {
  display: block;
  width: 45%;
  padding: 0;
  float: right;
  text-align: center;
}*/

.aside-search-industry-db .aside-promo-box-thumb {
  display: block;
  width: 40%;
  padding: 0;
  text-align: center;
  position: absolute;
  top: 45px;
  right: 0;
  bottom: 0;
  background: transparent url(/images/dataBox/image-report-distributor-withWineries.jpg) top left;
  background-size: cover;
}
.aside-search-industry-db .aside-promo-box-thumb img {
  width: 100%;
  max-width: 250px
}
.aside-wine-industry-metrics table {
  margin: 0px;
  font-size: 9px;
  line-height: 14px;
  color: #333;
  width: 100%;
}
.aside-wine-industry-metrics table a:hover {
  color: #E4E4E4;
  text-decoration: none;
  background-color: rgba(0, 0, 0, 0.8);
}
.aside-wine-industry-metrics .more-link {
  margin: 0 0 10px 0;
}
.aside-wine-industry-metrics .aside-caption {
  text-align: center;
}
.inline-ad-section {
  margin-bottom: 40px;
  display: none;
}
.inline-ad-section:after {
  clear: both;
  content: "";
  display: table;
}
.inline-ad-section .small-ad {
  display: inline;
  margin-right: 4%;
}
.inline-ad-section .small-ad:nth-child(3) {
  margin-right: 0;
}
@media only screen and (min-width: 960px) {
  .inline-ad-section {
    display: block;
  }
}


/*-- Aside Product Link --*/

.product-link-thumb,
.product-link-copy {
  width: 50%;
  float: left;
  max-width: 200px;
}
.product-link-thumb {
  display: block;
  text-align: center;
  padding: 0 10px;
}
.product-link-thumb img {
  width: 100%;
}

/*-- Aside Ad Box Column --*/

.boxAdvert {
  background-color: transparent;
}
.boxAdvertHeader {
  position: absolute;
  top: 10px;
  left: 480px;
  background-color: transparent;
  text-align: center;
}
.boxAdvertHeaderExtended {
  position: absolute;
  top: 10px;
  left: 420px;
  background-color: transparent;
  text-align: center;
}
.boxAdvertical {
  width: 50%;
  float: left;
  margin-bottom: 5px;
  text-align: center;
}
.aside-ad-only-layout {
  padding-top: 40px;
  margin-top: 40px;
  border-top: 1px solid #eee;
  clear: both;
}
@media only screen and (min-width: 640px) {
  .aside-ad-only-layout .boxAdvertical {
    width: 25%;
  }
}
@media only screen and (min-width: 960px) {
  .aside-ad-only-layout .boxAdvertical {
    width: 100%;
    margin-bottom: 20px;
  }
}
@media only screen and (min-width: 1000px) {
  .boxAdvertical {
    width: 50%;
  }
}

/*-- Aside Site Tools and Links --*/

.stdColumnFormat {
  margin-bottom: 40px;
}
.sectionsArticleTopic {
  padding-left: 20px;
}
.sectionsArticleTopic li {
  margin-bottom: 10px;
}
.event-title {
  color: #666;
}

/*-- Aside Promoted Ads --*/

.aside-promoted-ads {
  margin: 0 -10px;
}
@media only screen and (min-width: 768px) {
  .aside-promoted-ads {
    margin: 0;
  }
}

/*-- Footers --*/

.footer {
  border-top: 5px solid #F3F3F3;
  padding: 20px;
  background: #F7F7F7;
  color: #777;
  font-size: 14px;
  text-align: center;
  clear: both;
}
.footer-branding svg {
  fill: #004E7A;
  margin-bottom: 20px;
  max-width: 250px;
}
.footer-contact-info {
  line-height: 1.5em;
  margin-bottom: 20px;
}
.footer-contact-info > div {
  display: inline-block;
}
.footer-nav {
  padding-bottom: 20px;
  border-bottom: 1px solid #999;
  margin-bottom: 20px;
}
.footer-links {
  margin: 0;
  padding: 0;
  text-align: center;
}
.footer-links li {
  list-style: none;
  margin: 0;
  padding: 0;
  display: inline-block;
}
.footer-links a {
  color: #777;
  padding: 5px;
  display: block;
}
.footer-links a:hover {
  color: #444;
}
.footer-legal {
  font-size: 12px;
  color: #B9B9B9;
  text-align: center;
  line-height: 1.4em;
  clear: both;
}
.social-links {
  line-height: 1em;
  padding: 0 0 20px 0;
  margin-bottom: 20px;
  border-bottom: 1px solid #999;
}
.social-links a {
  border: 1px solid #777;
  display: inline-block;
  border-radius: 20px;
  margin: 0 10px;
  width: 40px;
  height: 40px;
  position: relative;
}
.social-links svg {
  width: 50%;
  height: auto;
  fill: #777;
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.social-links a:hover {
  text-decoration: none;
  border-color: #428bca;
}
.social-links a:hover svg {
  fill: #428bca;
}
.youtube svg {
  max-height: 65%;
}

/*-- Article Teasers --*/

.article-teaser {
  margin: 0 0 40px 0;
  clear: both;
}
.article-teaser::after {
  clear: both;
  content: "";
  display: table;
}
.teaser1 {
  margin-top: 0;
  padding-top: 0;
  border-top: 0;
}
.teaser-date {
  padding: 0 5px 5px 0;
  border-bottom: 5px solid #004E7A;
  color: #969696;
  width: 50%;
  margin-bottom: 10px;
  font-size: 16px;
}
.newsPicture{
  width: 100% !important;
}
.newsPicture,
.newsPictureLeft,
.newsPictureRight {
  text-align: left;
  border: 0;
  margin-bottom: 20px;
  padding: 10px;
  font-size: 11px;
  font-style: italic;
  line-height: 1.5;
  color: #004E7A;
}
.teaser-content .newsPicture img,
.teaser-content .newsPictureLeft img,
.teaser-content .newsPictureRight img {
  display: none;
}

/*-- Article Teaser Image Hack - see also bottom of wv.js --*/

.teaser-content .teaser-image-caption img, .teaser-content .teaser-image img {
  display: none;
}
.teaser-image {
  padding-top: 35%;
  margin-bottom: 10px;
  background-size: cover;
  background-position: left center;
  background-repeat: no-repeat;
}
.teaser-image-caption {
  font-size: 13px;
  line-height: 18px;
  color: #666;
  margin-bottom: 20px;
}
.teaser-content {
  margin-bottom: 20px;
}

/*-- End Article Teaser Image Hack --*/
@media only screen and (max-width: 600px) {
  .newsPictureLeft,
  .newsPictureRight {
    width: 100% !important;
  }
}

@media only screen and (min-width: 600px) {
  .newsPictureLeft,
  .newsPictureRight {
    width: 40%;
  }
  .newsPictureLeft {
    float: left;
    margin: 5px 20px 10px 0;
  }
  .newsPictureRight {
    float: right;
    margin: 5px 0 10px 20px;
  }
}
@media only screen and (min-width: 768px) {
  .newsPictureLeft {
    margin: 5px 12px 5px 0px;
    float: left;
  }
  .newsPictureRight {
    margin: 5px 0px 5px 12px;
    float: right;
  }
}

/*-- Front page Issues Section --*/

.issues-section {
  margin-bottom: 40px;
}
.current-issue-featured {
  margin-bottom: 40px;
}
.issues-section-title {
  font-weight: 100;
  font-size: 36px;
  margin: 0 0 .5em 0;
  padding-bottom: 10px;
}
.issues-section-title a {
  color: #004E7A;
  display: inline;
  text-decoration: none;
  margin-bottom: 10px;
}
.issues-section-title a:hover {
  color: #428bca;
  text-decoration: none;
}
.issues-section-title a:after {
  content: "";
  width: 50%;
  height: 5px;
  background-color: #004E7A;
  display: block;
}
.issues-section-title a:hover:after {
  background-color: #428bca;
}
.current-issue-caption {
  padding: 20px;
  background: #e6e6e6;
  margin-bottom: 10px;
}
.current-issue img {
  margin-bottom: 10px;
}
.issue-date {
  font-size: 20px;
  margin: 0 0 .25em 0;
  line-height: 1.4em;
  color: #004E7A;
}
.issue-description {
  font-size: 14px;
}
.back-issue {
  margin-bottom: 20px;
}
.back-issue::after {
  clear: both;
  content: "";
  display: table;
}
.back-issue-cover {
  display: block;
  width: 50%;
  float: left;
}
.back-issue-cover img {
  width: 100%;
}
.back-issue-caption {
  width: 50%;
  float: right;
  padding-left: 10px;
}
.back-issue-caption h4 {
  margin-top: 0;
}

/*-- News Brief Sections --*/

.news-brief-header {
  margin-bottom: 40px;
}
h3.news-briefs-section-title {
  border-bottom: 5px solid #004E7A;
  margin-top: 40px;
  line-height: 1.3em;
}

@media (max-width:767px) {
  .aside-promoted-ads div div { margin:0 auto 10px; }
}
@media (min-width:630px) and (max-width:767px) {
  .aside-promoted-ads div div {display:inline }
}

@media print {
  div.footer-nav{display:none!important;}
  a[href]:after { display:none; }
  .noPrint { display:none!important; }
}